List a team's members
get
https://api.expiryedge.com/v1/getTeamMembersany role60/min
Request
curl 'https://api.expiryedge.com/v1/getTeamMembers?id=tm_3Fh8qLx' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY"Response
{
"members": [
{
"membership_id": "membership_u_71bXq_tm_3Fh8qLx",
"user_id": "u_71bXq",
"team_id": "tm_3Fh8qLx",
"role": "admin",
"email": "dana@northwinddental.com",
"firstName": "Dana",
"lastName": "Brooks",
"displayName": "Dana Brooks"
}
]
}Returns all members of the team (unbounded). role is the member's organization role.
idstringrequiredTeam id.
200
Team members.
membersarray of objectsrequired
400 | The request is missing required fields or contains invalid values. |
401 | Missing, expired or invalid bearer token. |
403 | Authenticated, but your role or organization does not allow this action. |
404 | The record does not exist or is not in your organization. |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
500 | Unexpected server error. Retry later; quote requestId to support. |
